algorithm: GP
criterion: Calibration
criterion_final:
- 0.4672514647245407
dataset: Lipophilicity
hparams:
  alpha: 6.418191745662676e-10
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.003909218446035296
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: rbf
    pairwise_kernels_kwargs:
      coef0: 0.00030479125900826476
  n_restarts_optimizer: 2
  random_state: 43960
representation: ChemBERTa
seed: 5
test_calibration_Pearson_0: 0.11513146758079529
test_calibration_Pearson_1: 1.0
test_calibration_Pearson_2: 0.12882570922374725
test_calibration_Pearson_final: 0.11513146758079529
test_extra_mae_0: 0.7027039527893066
test_extra_mae_1: 0.8221601247787476
test_extra_mae_2: 0.68314129114151
test_extra_mae_final: 0.7027039527893066
test_extra_pearson_0: 0.49054357409477234
test_extra_pearson_1: .nan
test_extra_pearson_2: 0.5224426984786987
test_extra_pearson_final: 0.49054357409477234
test_extra_r2_0: 0.2221604585647583
test_extra_r2_1: -0.018391728401184082
test_extra_r2_2: 0.25711697340011597
test_extra_r2_final: 0.2221604585647583
test_extra_spearman_0: 0.47119835019111633
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.4946831464767456
test_extra_spearman_final: 0.47119835019111633
test_performance_MAE_0: 0.7027039527893066
test_performance_MAE_1: 0.8221601247787476
test_performance_MAE_2: 0.68314129114151
test_performance_MAE_final: 0.7027039527893066
train_val_split: Scaffold
trial_seed: 43960
val_calibration_Pearson_0: 0.18600670993328094
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 0.2157476842403412
val_calibration_Pearson_final: 0.18600670993328094
val_extra_mae_0: 0.6263605356216431
val_extra_mae_1: 0.850997805595398
val_extra_mae_2: 0.6010956764221191
val_extra_mae_final: 0.6263605356216431
val_extra_pearson_0: 0.6484063267707825
val_extra_pearson_1: .nan
val_extra_pearson_2: 0.6640481948852539
val_extra_pearson_final: 0.6484063267707825
val_extra_r2_0: 0.4181758761405945
val_extra_r2_1: -0.0012850761413574219
val_extra_r2_2: 0.43668854236602783
val_extra_r2_final: 0.4181758761405945
val_extra_spearman_0: 0.624793291091919
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.6331850290298462
val_extra_spearman_final: 0.624793291091919
val_performance_MAE_0: 0.6263605356216431
val_performance_MAE_1: 0.850997805595398
val_performance_MAE_2: 0.6010956764221191
val_performance_MAE_final: 0.6263605356216431
